(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc.                                               *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       835,         17]
NotebookDataLength[     30138,        663]
NotebookOptionsPosition[     30135,        647]
NotebookOutlinePosition[     30613,        666]
CellTagsIndexPosition[     30570,        663]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Forces fictives subies par un masse dans un syst\
\[EGrave]me de r\[EAcute]f\[EAcute]rence en rotation",
 FontWeight->"Bold"]], "Subsubsection",
 CellChangeTimes->{{3.513688633515544*^9, 3.513688682367508*^9}},
 FontFamily->"Arial Bold",
 FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[TextData[{
 "Une masse (point bleu) peut \[EHat]tre d\[EAcute]plac\[EAcute]e sur un m\
\[EAcute]ridien et occuper des positions dont la latitude est comprise entre \
-90 et 90\[Degree]. Un syst\[EGrave]me d\[CloseCurlyQuote]axes rectangulaires \
centr\[EAcute] sur la sph\[EGrave]re et attach\[EAcute] \[AGrave] celle-ci \
est choisi de sorte que ",
 StyleBox["Oz",
  FontSlant->"Italic"],
 " donne la verticale du lieu o\[UGrave] se trouve la masse et que ",
 StyleBox["Ox",
  FontSlant->"Italic"],
 " soit toujours perpendiculaire \[AGrave] l\[CloseCurlyQuote]axe de rotation \
de la sph\[EGrave]re. \nLorsque la sph\[EGrave]re est en rotation, la masse \
subit des forces fictives (force centrifuge et force de Coriolis). \nCette \
simulation donne la projection dans le plan ",
 StyleBox["Oxz",
  FontSlant->"Italic"],
 " de la force r\[EAcute]sultante subie par la masse. Elle permet ainsi de \
faire appara\[IHat]tre :\n\[Bullet] une force r\[EAcute]sultante dans le plan \
",
 StyleBox["Oxz",
  FontSlant->"Italic"],
 " (force centrifuge + force de Coriolis) pointant vers \
l\[CloseCurlyQuote]est pour une vitesse vz n\[EAcute]gative (chute) \n\
\[Bullet] une force pointant vers l\[CloseCurlyQuote]ouest pour une vitesse \
vz positive (tir vertical)"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.513688763525567*^9, 3.513688843163891*^9}, {
   3.513688896192896*^9, 3.5136890229828978`*^9}, {3.513689081637384*^9, 
   3.5136892246273737`*^9}, {3.513689314083843*^9, 3.513689341890568*^9}, {
   3.513689864167111*^9, 3.513689967906546*^9}, 3.513690049036446*^9, 
   3.513690225132341*^9, 3.513690369135331*^9, {3.51369042538393*^9, 
   3.513690465120755*^9}, {3.513690510173669*^9, 3.513690676206052*^9}, {
   3.513690889247514*^9, 3.5136909557112637`*^9}, {3.5136909865949087`*^9, 
   3.513690987545251*^9}, {3.513691022469446*^9, 3.513691082687468*^9}, {
   3.513691310033432*^9, 3.513691311271597*^9}, {3.513696512951003*^9, 
   3.51369652228902*^9}, {3.513696577696847*^9, 3.5136967325617228`*^9}, {
   3.5137070520766706`*^9, 3.513707064761139*^9}, 3.513707132994898*^9, {
   3.5140348775992928`*^9, 3.5140348907230387`*^9}, {3.514034967199791*^9, 
   3.514035075603784*^9}, {3.514035308532947*^9, 3.514035310843459*^9}},
 FontFamily->"Arial Bold"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"SphericalPlot3D", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", "0", ",", "Pi"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "0", ",", 
         RowBox[{"2", "Pi"}]}], "}"}], ",", 
       RowBox[{"Mesh", "\[Rule]", "None"}], ",", " ", 
       RowBox[{"BoundaryStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", "Thin"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Opacity", "[", "0.5", "]"}], "]"}]}]}], "]"}], ",", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", ".01", "]"}], ",", 
          RowBox[{"GrayLevel", "[", "0.5", "]"}], ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "1.1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", 
               RowBox[{"-", "1.1"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"Arrowheads", "[", "Small", "]"}], ",", 
        RowBox[{"Thickness", "[", "Tiny", "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"Rotate", "[", 
         RowBox[{
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1.5", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
          RowBox[{
           RowBox[{"-", "\[CurlyPhi]"}], " ", "Degree"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Rotate", "[", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{"\"\<x\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1.5", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", 
              RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"-", "\[CurlyPhi]"}], " ", "Degree"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Rotate", "[", 
         RowBox[{
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
          RowBox[{
           RowBox[{"-", "\[CurlyPhi]"}], " ", "Degree"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
        RowBox[{"Rotate", "[", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{"\"\<y\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", 
              RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"-", "\[CurlyPhi]"}], " ", "Degree"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
        RowBox[{"Rotate", "[", 
         RowBox[{
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "2"}], "}"}]}], "}"}], "]"}], ",", 
          RowBox[{
           RowBox[{"-", "\[CurlyPhi]"}], " ", "Degree"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Rotate", "[", 
         RowBox[{
          RowBox[{"Text", "[", 
           RowBox[{"\"\<z\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "2"}], ",", 
              RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", 
          RowBox[{
           RowBox[{"-", "\[CurlyPhi]"}], " ", "Degree"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", "Blue", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], ",", "0", ",", 
           RowBox[{"Sin", "[", 
            RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}]}], "}"}], "]"}], 
        ",", "Red", ",", 
        RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
        RowBox[{"Thickness", "[", "Large", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"Tube", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], ",", "0", ",", 
              RowBox[{"Sin", "[", 
               RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}]}], "}"}], ",", 
            RowBox[{"Flatten", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], "+", 
                RowBox[{
                 RowBox[{"\[Omega]", " ", "^", "2"}], 
                 RowBox[{
                  RowBox[{"Cos", "[", 
                   RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], "^", 
                  "2"}]}], "+", 
                RowBox[{"2", "\[Omega]", " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], "vz"}]}], 
               ",", 
               RowBox[{
                RowBox[{"2", "\[Omega]", " ", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], "vx"}], "-", 
                " ", 
                RowBox[{"2", "\[Omega]", " ", 
                 RowBox[{"Cos", "[", 
                  RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], "vy"}]}], 
               ",", 
               RowBox[{
                RowBox[{"Sin", "[", 
                 RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], "+", 
                RowBox[{
                 RowBox[{"\[Omega]", "^", "2"}], "*", 
                 RowBox[{"Sin", "[", 
                  RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}], 
                 RowBox[{"Cos", "[", 
                  RowBox[{"\[CurlyPhi]", " ", "Degree"}], "]"}]}]}]}], "}"}], 
             "]"}]}], "}"}], "]"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"\[Omega]", "!=", "0"}], ",", "\"\<\!\(\*
StyleBox[\"\[Omega]\",
FontSize->14]\)\>\"", ",", "\"\<\>\""}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"\[Omega]", ">", "0"}], ",", "1.5", ",", "1.1"}], 
             "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", 
            RowBox[{"-", "4"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
        
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Arrow", "[", 
           RowBox[{"Tube", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0", ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"\[Omega]", "\[GreaterEqual]", "0"}], ",", "1.1", 
                  ",", "2"}], "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0", ",", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"\[Omega]", "\[GreaterEqual]", "0"}], ",", 
                  RowBox[{"1.1", "+", "\[Omega]"}], ",", 
                  RowBox[{"\[Omega]", "+", "1.9"}]}], "]"}]}], "}"}]}], "}"}],
             "]"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"\[Omega]", "\[Equal]", "0"}], ",", 
          RowBox[{"{", 
           RowBox[{"Red", ",", " ", 
            RowBox[{"PointSize", "[", ".015", "]"}], ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "1"}], "}"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"\[Omega]", ">", "0"}], ",", 
              RowBox[{"Arrow", "[", 
               RowBox[{"Tube", "[", 
                RowBox[{"BSplineCurve", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0.5", ",", "0", ",", "1.5"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", ".5", ",", "1.5"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", ".5"}], ",", "0", ",", "1.5"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", "0.5"}], ",", "1.5"}], "}"}]}], "}"}], "]"}],
                 "]"}], "]"}], ",", 
              RowBox[{"Arrow", "[", 
               RowBox[{"Tube", "[", 
                RowBox[{"BSplineCurve", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"0.5", ",", "0", ",", "1.5"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", 
                    RowBox[{"-", ".5"}], ",", "1.5"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", ".5"}], ",", "0", ",", "1.5"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"0", ",", "0.5", ",", "1.5"}], "}"}]}], "}"}], 
                 "]"}], "]"}], "]"}]}], "]"}]}], "}"}]}], "]"}]}], "}"}], 
      "]"}], ",", 
     RowBox[{"Axes", "\[Rule]", "None"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"b", "\[Equal]", "True"}], ",", 
       RowBox[{"Boxed", "\[Rule]", "True"}], ",", 
       RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[CurlyPhi]", ",", "0", ",", "\"\<latitude \[CurlyPhi]\>\""}], 
      "}"}], ",", 
     RowBox[{"-", "90"}], ",", "90", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\[Omega]", ",", "0", ",", "\"\<vitesse angulaire \[Omega]\>\""}], 
      "}"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", ".05"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"vz", ",", "0", ",", "\"\<vx\>\""}], "}"}], ",", 
     RowBox[{"-", ".5"}], ",", ".5", ",", ".1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"vx", ",", "0", ",", "\"\<vy\>\""}], "}"}], ",", 
     RowBox[{"-", ".5"}], ",", ".5", ",", ".1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"vy", ",", "0", ",", "\"\<vz\>\""}], "}"}], ",", 
     RowBox[{"-", ".5"}], ",", ".5", ",", ".1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "False", ",", "\"\<perspective\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", " ", "False"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5136782701879883`*^9, 3.5136783366095457`*^9}, {
   3.513678379282824*^9, 3.51367839111792*^9}, 3.51367906681504*^9, {
   3.513679515866024*^9, 3.513679539006165*^9}, {3.5136795690870047`*^9, 
   3.513679580894271*^9}, {3.5136796509347363`*^9, 3.513679655404665*^9}, 
   3.5136798419847813`*^9, {3.513679876930811*^9, 3.513679879796378*^9}, 
   3.51368003147663*^9, 3.513680212586228*^9, {3.51368051160249*^9, 
   3.5136805338383627`*^9}, {3.5136807638024263`*^9, 
   3.5136807884157143`*^9}, {3.513680942439575*^9, 3.513680945189467*^9}, {
   3.5136810359896317`*^9, 3.513681110488637*^9}, {3.513681277029566*^9, 
   3.513681281939357*^9}, {3.51368133202765*^9, 3.5136813460151777`*^9}, {
   3.513681379778281*^9, 3.513681398058764*^9}, {3.513681457413718*^9, 
   3.513681458887272*^9}, 3.513681504753241*^9, {3.513681918531015*^9, 
   3.5136819440253963`*^9}, 3.5136820315491858`*^9, {3.5136821456586943`*^9, 
   3.5136821788249693`*^9}, {3.5136822672346687`*^9, 3.513682286122501*^9}, {
   3.513682364366211*^9, 3.513682423540428*^9}, {3.513682533971686*^9, 
   3.5136825368352118`*^9}, {3.513682587729562*^9, 3.5136826522950077`*^9}, {
   3.513682701152659*^9, 3.51368270143039*^9}, {3.5136828312313213`*^9, 
   3.5136828423907547`*^9}, {3.5136829674891*^9, 3.513682967654736*^9}, {
   3.513683010750854*^9, 3.513683013961833*^9}, {3.513683100644755*^9, 
   3.513683118908635*^9}, 3.5136831840075607`*^9, 3.51368335478813*^9, 
   3.513683414485668*^9, 3.513683595198701*^9, 3.513683724825861*^9, {
   3.5136838815198393`*^9, 3.513683904279324*^9}, {3.513683953812945*^9, 
   3.513683971770752*^9}, {3.51368401741215*^9, 3.513684028121148*^9}, {
   3.5136841217107887`*^9, 3.513684184123485*^9}, 3.513684367854488*^9, {
   3.51368440929638*^9, 3.513684457392827*^9}, {3.5136844947808447`*^9, 
   3.513684515740118*^9}, {3.513684567339336*^9, 3.513684584449892*^9}, {
   3.51368463037442*^9, 3.5136846339411917`*^9}, {3.513684684248004*^9, 
   3.513684707023424*^9}, {3.513684798609335*^9, 3.513684801334046*^9}, {
   3.513684888105083*^9, 3.513684930306831*^9}, {3.5136849662020903`*^9, 
   3.5136850387681227`*^9}, {3.513685141699991*^9, 3.513685155079143*^9}, {
   3.513685378467412*^9, 3.513685381935121*^9}, {3.51368546936117*^9, 
   3.5136854724690857`*^9}, {3.513685513475027*^9, 3.513685522321472*^9}, {
   3.513685652811502*^9, 3.51368565319273*^9}, 3.513685692951419*^9, {
   3.513686013856194*^9, 3.5136860273828993`*^9}, {3.513686080121428*^9, 
   3.5136862523793907`*^9}, {3.5136862957749157`*^9, 3.513686297081752*^9}, {
   3.513686339544319*^9, 3.513686339982954*^9}, {3.5136863895308847`*^9, 
   3.5136863900047293`*^9}, {3.513686589953105*^9, 3.513686605861855*^9}, {
   3.513686712082678*^9, 3.513686713352356*^9}, {3.513686743408963*^9, 
   3.5136867480911694`*^9}, {3.513686835135703*^9, 3.513686838460741*^9}, {
   3.513686902412695*^9, 3.513686917009162*^9}, {3.5136870068754177`*^9, 
   3.513687022566738*^9}, 3.513687196529914*^9, {3.51368729902124*^9, 
   3.51368731217346*^9}, {3.513687369629714*^9, 3.5136873716670732`*^9}, {
   3.513687667980633*^9, 3.5136876708103456`*^9}, 3.513687760612094*^9, 
   3.513687860824155*^9, {3.513687961234105*^9, 3.513687964754829*^9}, {
   3.51368816974561*^9, 3.5136882021951838`*^9}, {3.513688307770894*^9, 
   3.5136883329503603`*^9}, 3.513689967906732*^9, {3.513696384722577*^9, 
   3.513696385147439*^9}, {3.513696452373781*^9, 3.5136964529427147`*^9}, {
   3.5136980264905453`*^9, 3.513698064815412*^9}, 3.5137055645872173`*^9, 
   3.513705657721537*^9, {3.513705734651471*^9, 3.513705738713798*^9}, {
   3.5137057789617558`*^9, 3.513705782946685*^9}, 3.5137058336537457`*^9, 
   3.513705918214541*^9, {3.51370615949596*^9, 3.513706179538816*^9}, {
   3.513706233979035*^9, 3.513706261194861*^9}, {3.5137062939964447`*^9, 
   3.513706295044533*^9}, {3.51370633129319*^9, 3.513706340064293*^9}, {
   3.5137063741007833`*^9, 3.513706374514854*^9}, 3.5137065529465923`*^9, {
   3.5137463036321173`*^9, 3.513746334624792*^9}, {3.5137475019031267`*^9, 
   3.513747519405923*^9}, {3.5137476697371607`*^9, 3.513747686616898*^9}, {
   3.513747805994608*^9, 3.5137478122900057`*^9}, {3.513866171151032*^9, 
   3.513866182038663*^9}, {3.5138662834094677`*^9, 3.513866289761182*^9}, {
   3.513866345015553*^9, 3.5138663644358263`*^9}, {3.51386647423921*^9, 
   3.5138664749241877`*^9}, {3.513867993782312*^9, 3.513867999796279*^9}, {
   3.514034458993791*^9, 3.5140344681234303`*^9}, {3.514034542594545*^9, 
   3.514034548799926*^9}, {3.514034608891021*^9, 3.514034620198599*^9}, {
   3.514034686841249*^9, 3.514034690069819*^9}, {3.514034841268393*^9, 
   3.514034849443406*^9}}]
}, Closed]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = False, $CellContext`vx$$ = 
    0, $CellContext`vy$$ = 0., $CellContext`vz$$ = 
    0., $CellContext`\[CurlyPhi]$$ = 0, $CellContext`\[Omega]$$ = 0., 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[CurlyPhi]$$], 0, "latitude \[CurlyPhi]"}, -90, 90, 
      1}, {{
       Hold[$CellContext`\[Omega]$$], 0, "vitesse angulaire \[Omega]"}, -1, 1,
       0.05}, {{
       Hold[$CellContext`vz$$], 0, "vx"}, -0.5, 0.5, 0.1}, {{
       Hold[$CellContext`vx$$], 0, "vy"}, -0.5, 0.5, 0.1}, {{
       Hold[$CellContext`vy$$], 0, "vz"}, -0.5, 0.5, 0.1}, {{
       Hold[$CellContext`b$$], False, "perspective"}, {True, False}}}, 
    Typeset`size$$ = {675., {358., 375.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[CurlyPhi]$484998$$ = 
    0, $CellContext`\[Omega]$484999$$ = 0, $CellContext`vz$485000$$ = 
    0, $CellContext`vx$485001$$ = 0, $CellContext`vy$485002$$ = 
    0, $CellContext`b$485003$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = False, $CellContext`vx$$ = 
        0, $CellContext`vy$$ = 0, $CellContext`vz$$ = 
        0, $CellContext`\[CurlyPhi]$$ = 0, $CellContext`\[Omega]$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[CurlyPhi]$$, $CellContext`\[CurlyPhi]$484998$$, 
         0], 
        Hold[$CellContext`\[Omega]$$, $CellContext`\[Omega]$484999$$, 0], 
        Hold[$CellContext`vz$$, $CellContext`vz$485000$$, 0], 
        Hold[$CellContext`vx$$, $CellContext`vx$485001$$, 0], 
        Hold[$CellContext`vy$$, $CellContext`vy$485002$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$485003$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        SphericalPlot3D[
        1, {$CellContext`\[Theta], 0, Pi}, {$CellContext`\[Phi], 0, 2 Pi}, 
         Mesh -> None, BoundaryStyle -> {Blue, Thin}, PlotStyle -> Directive[
           Opacity[0.5]]], 
        Graphics3D[{{
           Thickness[0.01], 
           GrayLevel[0.5], 
           Line[{{0, 0, 1.1}, {0, 0, -1.1}}]}, 
          Arrowheads[Small], 
          Thickness[Tiny], 
          Rotate[
           Arrow[{{0, 0, 0}, {0, 1.5, 0}}], (-$CellContext`\[CurlyPhi]$$) 
           Degree, {0, 1, 0}], 
          Rotate[
           Text["x", {0, 1.5, 0}, {-2, -1}], (-$CellContext`\[CurlyPhi]$$) 
           Degree, {0, 1, 0}], 
          Rotate[
           Arrow[{{0, 0, 0}, {2, 0, 0}}], (-$CellContext`\[CurlyPhi]$$) 
           Degree, {0, 1, 0}], 
          Rotate[
           Text["y", {0, 0, 2}, {-2, -2}], (-$CellContext`\[CurlyPhi]$$) 
           Degree, {0, 1, 0}], 
          Rotate[
           Arrow[{{0, 0, 0}, {0, 0, 2}}], (-$CellContext`\[CurlyPhi]$$) 
           Degree, {0, 1, 0}], 
          Rotate[
           Text["z", {2, 0, 0}, {-2, -2}], (-$CellContext`\[CurlyPhi]$$) 
           Degree, {0, 1, 0}], 
          PointSize[0.02], Blue, 
          Point[{
            Cos[$CellContext`\[CurlyPhi]$$ Degree], 0, 
            Sin[$CellContext`\[CurlyPhi]$$ Degree]}], Red, 
          Arrowheads[Medium], 
          Thickness[Large], 
          Arrow[
           Tube[{{
              Cos[$CellContext`\[CurlyPhi]$$ Degree], 0, 
              Sin[$CellContext`\[CurlyPhi]$$ Degree]}, 
             
             Flatten[{
              Cos[$CellContext`\[CurlyPhi]$$ 
                 Degree] + $CellContext`\[Omega]$$^2 
                Cos[$CellContext`\[CurlyPhi]$$ Degree]^2 + 
               2 $CellContext`\[Omega]$$ 
                Cos[$CellContext`\[CurlyPhi]$$ Degree] $CellContext`vz$$, 
               2 $CellContext`\[Omega]$$ 
                Sin[$CellContext`\[CurlyPhi]$$ Degree] $CellContext`vx$$ - 
               2 $CellContext`\[Omega]$$ 
               Cos[$CellContext`\[CurlyPhi]$$ Degree] $CellContext`vy$$, 
               Sin[$CellContext`\[CurlyPhi]$$ 
                 Degree] + $CellContext`\[Omega]$$^2 
                Sin[$CellContext`\[CurlyPhi]$$ Degree] 
                Cos[$CellContext`\[CurlyPhi]$$ Degree]}]}]], 
          Text[
           
           If[$CellContext`\[Omega]$$ != 0, 
            "\!\(\*\nStyleBox[\"\[Omega]\",\nFontSize->14]\)", ""], {0, 0, 
            If[$CellContext`\[Omega]$$ > 0, 1.5, 1.1]}, {-2, -4}], {Red, 
           Arrow[
            Tube[{{0, 0, 
               If[$CellContext`\[Omega]$$ >= 0, 1.1, 2]}, {0, 0, 
               
               If[$CellContext`\[Omega]$$ >= 0, 
                1.1 + $CellContext`\[Omega]$$, $CellContext`\[Omega]$$ + 
                1.9]}}]]}, 
          If[$CellContext`\[Omega]$$ == 0, {Red, 
            PointSize[0.015], 
            Point[{0, 0, 1}]}, {
            Arrowheads[Medium], 
            If[$CellContext`\[Omega]$$ > 0, 
             Arrow[
              Tube[
               
               BSplineCurve[{{0.5, 0, 1.5}, {0, 0.5, 1.5}, {-0.5, 0, 1.5}, {
                 0, -0.5, 1.5}}]]], 
             Arrow[
              Tube[
               
               BSplineCurve[{{0.5, 0, 1.5}, {0, -0.5, 1.5}, {-0.5, 0, 1.5}, {
                 0, 0.5, 1.5}}]]]]}]}], Axes -> None, 
        PlotRange -> {{-2, 2}, {-2, 2}, {-2, 2}}, 
        If[$CellContext`b$$ == True, Boxed -> True, Boxed -> False]], 
      "Specifications" :> {{{$CellContext`\[CurlyPhi]$$, 0, 
          "latitude \[CurlyPhi]"}, -90, 90, 
         1}, {{$CellContext`\[Omega]$$, 0, "vitesse angulaire \[Omega]"}, -1, 
         1, 0.05}, {{$CellContext`vz$$, 0, "vx"}, -0.5, 0.5, 
         0.1}, {{$CellContext`vx$$, 0, "vy"}, -0.5, 0.5, 
         0.1}, {{$CellContext`vy$$, 0, "vz"}, -0.5, 0.5, 
         0.1}, {{$CellContext`b$$, False, "perspective"}, {True, False}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{753., {564., 574.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.513678356254181*^9, 3.513678391709237*^9, 3.513679067148283*^9, 
   3.513679317812346*^9, 3.51367954257542*^9, 3.513679581818776*^9, 
   3.513679655784127*^9, 3.5136798802873383`*^9, 3.513680031831648*^9, 
   3.513680268922511*^9, 3.51368053412108*^9, 3.513680788668956*^9, 
   3.513680945469693*^9, {3.513681054614696*^9, 3.513681110761581*^9}, 
   3.513681282768413*^9, 3.513681398869033*^9, 3.513681459552312*^9, 
   3.513681505555637*^9, 3.513681945022051*^9, 3.5136820321502743`*^9, 
   3.51368265303885*^9, 3.513682701713365*^9, 3.513682842661036*^9, 
   3.513682968057973*^9, 3.513683014245826*^9, {3.5136831011250362`*^9, 
   3.513683119255494*^9}, 3.5136831843080683`*^9, 3.513683355523992*^9, 
   3.5136834210216722`*^9, 3.513683595461323*^9, 3.513683725106205*^9, 
   3.513683905972952*^9, 3.513683972119422*^9, {3.513684020856822*^9, 
   3.513684028545154*^9}, 3.5136841844785633`*^9, 3.513684301497919*^9, 
   3.513684373470152*^9, 3.51368445787815*^9, 3.513684516275874*^9, {
   3.5136845801826897`*^9, 3.5136845846809053`*^9}, 3.5136846351559153`*^9, 
   3.5136847077521257`*^9, 3.5136848016279697`*^9, 3.513684932767625*^9, {
   3.513684979792747*^9, 3.5136850393765287`*^9}, 3.513685156271324*^9, 
   3.513685382236701*^9, 3.513685472782531*^9, 3.5136855226304617`*^9, 
   3.5136856541817636`*^9, 3.5136856948089647`*^9, 3.5136862544978323`*^9, 
   3.513686298111759*^9, {3.513686340976788*^9, 3.51368635554456*^9}, 
   3.513686423230797*^9, {3.513686596362378*^9, 3.5136866066325293`*^9}, 
   3.513686749667466*^9, 3.5136868394098063`*^9, 3.5136869183478937`*^9, 
   3.513687025719647*^9, 3.513687337970737*^9, 3.513687374787443*^9, 
   3.513687671085783*^9, 3.513687761437913*^9, 3.513687861246119*^9, 
   3.513687966322229*^9, 3.513688202846367*^9, {3.5136883085310373`*^9, 
   3.5136883563014317`*^9}, 3.513688784111414*^9, 3.513689978553298*^9, 
   3.513696455670759*^9, {3.513697654022912*^9, 3.513697662913183*^9}, 
   3.513698030073573*^9, 3.5136980652285357`*^9, 3.513705568899207*^9, 
   3.5137056582345343`*^9, 3.513705739327882*^9, 3.513705783247637*^9, 
   3.5137058340445213`*^9, 3.513705931300846*^9, {3.513706159854292*^9, 
   3.5137061798039*^9}, 3.513706263038468*^9, 3.5137062958942223`*^9, 
   3.513706344640514*^9, 3.513706375387779*^9, 3.51370655327104*^9, 
   3.513746336345489*^9, 3.513746616027987*^9, 3.513747522898864*^9, 
   3.513747688432548*^9, 3.513747813907531*^9, 3.513866183458366*^9, 
   3.513866292313319*^9, 3.513866365436438*^9, 3.513866476752391*^9, 
   3.513867429661778*^9, 3.513868001636653*^9, 3.5140344685951023`*^9, 
   3.514034549987521*^9, 3.514034621231134*^9, 3.5140346919621553`*^9, 
   3.514034850862281*^9, 3.514035209717526*^9}]
}, Open  ]]
},
WindowSize->{1394, 885},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1257, 32, 283, 5, 47, "Subsubsection"],
Cell[CellGroupData[{
Cell[1565, 41, 2308, 41, 327, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3876, 84, 16982, 378, 883, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[20873, 465, 9246, 179, 1182, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature SwTtCvLqmEpzlCKbIhuQ89qI *)
